<app-nav-bar></app-nav-bar>
<div id="con">
    <div>
        <div class="title">Favorites</div>

        <div class="column" *ngFor="let painting of actionsService.favorites; let i = index">
            <div class="card">
              <img class="card-img-top" [src]="painting.pictureUrl" alt="Card image cap">
              <div class="card-body">
                <h1 class="card-title">{{painting.title}}</h1>
                <h1 class="card-text">{{painting.artist}}</h1>
                <p>{{painting.dimension + ' ' + (painting.price | currency: 'EUR')}}</p>
                <p>{{painting.technique}}</p>
              </div>
            </div>
        </div>
    </div>
    <div>
        <div class="title">Cart Items</div>

        <div class="column" *ngFor="let painting of actionsService.cart; let i = index">
            <div class="card">
              <img class="card-img-top" [src]="painting.pictureUrl" alt="Card image cap">
              <div class="card-body">
                <h1 class="card-title">{{painting.title}}</h1>
                <h1 class="card-text">{{painting.artist}}</h1>
                <p>{{painting.dimension + ' ' + (painting.price | currency: 'EUR')}}</p>
                <p>{{painting.technique}}</p>
              </div>
            </div>
        </div>
    </div>
    
</div>
